{
    "workbench.colorCustomizations": {
        "activityBar.activeBackground": "#03bff5",
        "activityBar.activeBorder": "#dc03ac",
        "activityBar.background": "#03bff5",
        "activityBar.foreground": "#15202b",
        "activityBar.inactiveForeground": "#15202b99",
        "activityBarBadge.background": "#dc03ac",
        "activityBarBadge.foreground": "#e7e7e7",
        "sash.hoverBorder": "#03bff5",
        "statusBar.background": "#0298c3",
        "statusBar.foreground": "#e7e7e7",
        "statusBarItem.hoverBackground": "#03bff5",
        "statusBarItem.remoteBackground": "#0298c3",
        "statusBarItem.remoteForeground": "#e7e7e7",
        "tab.activeBorder": "#03bff5",
        "titleBar.activeBackground": "#0298c3",
        "titleBar.activeForeground": "#e7e7e7",
        "titleBar.inactiveBackground": "#0298c399",
        "titleBar.inactiveForeground": "#e7e7e799"
    },
    "peacock.color": "#0298c3"
}